/*2017-09-10*/
.page-overview .section-icloud-backup .hero-icloud-backup {
    width: 805px;
    height: 945px;
    background-size: 805px 945px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/hk/en/icloud/images/overview/icloud_backup_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-icloud-backup .hero-icloud-backup {
        background-image:url("https://images.apple.com/hk/en/icloud/images/overview/icloud_backup_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-icloud-backup .hero-icloud-backup {
        width:462px;
        height: 522px;
        background-size: 462px 522px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/en/icloud/images/overview/icloud_backup_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-icloud-backup .hero-icloud-backup {
        background-image:url("https://images.apple.com/hk/en/icloud/images/overview/icloud_backup_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-icloud-backup .hero-icloud-backup {
        width:271px;
        height: 236px;
        background-size: 271px 236px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/hk/en/icloud/images/overview/icloud_backup_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-icloud-backup .hero-icloud-backup {
        background-image:url("https://images.apple.com/hk/en/icloud/images/overview/icloud_backup_small_2x.jpg")
    }
}
